from django.urls import path
from .views import google_auth, authorize, oauth2callback, get_token

urlpatterns = [
    path('token', get_token, name='token'),
    path('gmb-authenticate/', google_auth, name='gmb-auth'),
    path('authorize', authorize, name='authorize'),
    path('oauth2callback', oauth2callback, name='oauth2callback'),
]
